Search found 45 matches

by HTD
Thu Dec 29, 2011 4:46 pm
Forum: LMDE Archive
Topic: How to downgrade a single package without removing others
Replies: 7
Views: 6631

Re: How to downgrade a single package without removing other

This would be right if I use my machine for testing only. But it's not the case. I use this machine to do actual work. I test new packages only in case I miss a feature or experience a bug in latest stable version. So far it works great, but downgrading is very time consuming. I think I'll have to m...
by HTD
Mon Nov 14, 2011 7:34 pm
Forum: LMDE Archive
Topic: How to downgrade a single package without removing others
Replies: 7
Views: 6631

Re: How to downgrade a single package without removing other

As an option. I know I have to manually satisfy all package's dependencies, but it seams illogical to remove packages to which downgraded package is a dependency. If those packages require newer version it would make sense. But the problem is - they don't. Let's try to replace libglib2.0 with the on...
by HTD
Mon Nov 14, 2011 11:46 am
Forum: LMDE Archive
Topic: Opacity blur
Replies: 3
Views: 2919

Re: Opacity blur

It seems to be for Unity only. But I'm not sure. However Unity uses Compiz and Compiz provides opacity blur. However it's one of the most buggy and poorly supported Compiz feature of all. To use gausian blur (the one used in Windows Aero) it requires FGLRX driver for Radeons. And since xorg 1.11 - I...
by HTD
Sun Nov 13, 2011 9:59 pm
Forum: LMDE Archive
Topic: How to downgrade a single package without removing others
Replies: 7
Views: 6631

How to downgrade a single package without removing others

I know how to do it with synaptic, I know how to do it with apt-get, but the problem is, apt-get and synaptic want to remove about 100 packages! I cannot allow this to happen, because reinstalling them all will take ages and cause major file system fragmentation (and it works so fast with e4rat). Th...
by HTD
Fri Oct 28, 2011 3:16 pm
Forum: LMDE Archive
Topic: Opacity blur
Replies: 3
Views: 2919

Opacity blur

When I first saw Windows Vista and its Aero, I was the most impressed with opacity blur on windows decorations. This was one and only breakthrough in utility graphics for me. For a long time it was only available to Microsoft products users. It looked so damn cool, but, to say the truth - it was pre...
by HTD
Fri Oct 28, 2011 2:43 pm
Forum: LMDE Archive
Topic: Xserver 1.11.1 and hardware acceleration
Replies: 9
Views: 1708

Re: Xserver 1.11.1 and hardware acceleration

I reinstalled everything (didn't try fglrx again) and now open Radeon driver works just perfectly. It's not as fast as fglrx, but it's fast enough for Gnome Shell to run at 60FPS all the time. Gnome Shell never worked with fglrx driver anyway. In my opinion - fglrx is totally lame. It can handle Rad...
by HTD
Thu Oct 20, 2011 11:15 am
Forum: LMDE Archive
Topic: Why Mint/LMDE?
Replies: 1
Views: 1536

Re: Why Mint/LMDE?

So - you don't know why LMDE? :) Not good. I would be glad even if someone said something like "I installed, it worked so it stays". Never mind. I think I know exactly why. I've chosen it again yesterday. I played so hard with packages I broken it so badly I couldn't fix it without reinstalling. (Ex...
by HTD
Tue Oct 18, 2011 7:20 pm
Forum: LMDE Archive
Topic: [SOLVED] SFTP connections freeze after being iddle
Replies: 3
Views: 6324

Re: SFTP connections freeze after 5 minutes of being iddle

Why do I always have to reply myself? :) Here's what I've done, I'm not sure which one has helped: Added a line to /etc/ssh/ssh_config: "ServerAliveInterval 3". Used gconf-editor to change /desktop/gnome/session/idle_delay to to 65535. Restarted /etc/init.d/network-manager , /etc/init.d/ssh, but it ...
by HTD
Tue Oct 18, 2011 4:29 pm
Forum: LMDE Archive
Topic: LMDE BREAKAGES - (Tracking SID!) -{CLOSED}
Replies: 1444
Views: 339024

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

I never ran Compiz AND Gnome shell. I think Gnome shell is totally incompatible with Compiz. I can't test it though, because Compiz is known for it's very poor support for open Radeon HD driver (or open Radeon HD driver supports Compiz very poorly). I had Emerald working on previous X and Gnome 2. L...
by HTD
Sun Oct 16, 2011 12:19 pm
Forum: LMDE Archive
Topic: Why Mint/LMDE?
Replies: 1
Views: 1536

Why Mint/LMDE?

I started my Mint adventure with Mint 10 Julia. It worked faster than Ubuntu, had some nice themes preinstalled. Then Unity appeared in Ubuntu and GNOME2 + Compiz were broken beyond repair. Then Katya was released, broken to being unusable for me. So I tried LMDE. First it didn't work very good, but...
by HTD
Sat Oct 15, 2011 7:15 am
Forum: LMDE Archive
Topic: Radeon Graphics
Replies: 4
Views: 1306

Re: Radeon Graphics

SGFXI works, but I had the same issues as with plain driver - first - default LMDE installation keeps a file which blocks ATI installer (I think it's when fglrx form package is uninstalled without --purge option), and then - after installation is complete - all driver files are in /usr/lib64 instead...
by HTD
Sat Oct 15, 2011 7:06 am
Forum: LMDE Archive
Topic: ATI Radeon: blur in KDE broken, slow FPS, artifacts
Replies: 13
Views: 4195

Re: ATI Radeon: blur in KDE broken, slow FPS, artifacts

Well, I was affraid after I broke my LMDE so much, so after downgrading xserver-xorg-base (which caused first problems) i upgraded it back. I also removed all symlinks I've made for catalyst. BTW, do you know why does catalyst install all driver files in /usr/lib64 instead of /usr/lib? Is it possibl...
by HTD
Fri Oct 14, 2011 2:44 pm
Forum: LMDE Archive
Topic: Xserver 1.11.1 and hardware acceleration
Replies: 9
Views: 1708

Re: Xserver 1.11.1 and hardware acceleration

I don't think Linux in general is in any way behind other OSs' --every OS has some deficiencies, it is just a matter of how much the users notice them or accept them You're right. Windows has very weak filesystem support. Both local and remote. Linux has it's problem with display drivers, Windows h...
by HTD
Fri Oct 14, 2011 2:38 pm
Forum: LMDE Archive
Topic: Xserver 1.11.1 and hardware acceleration
Replies: 9
Views: 1708

Re: Xserver 1.11.1 and hardware acceleration

I'm not sure from your post if you have a specific problem that you want help with, or if you are ranting in general against X11. ... Both are true, though I don't blame X11 as much as Debian mantainers - they pass too many, no offense, but I think - broken - packages to testing branch. I see some ...
by HTD
Fri Oct 14, 2011 1:49 pm
Forum: LMDE Archive
Topic: Radeon Graphics
Replies: 4
Views: 1306

Re: Radeon Graphics

Let's say you have them in ~/Downloads . Start console: cd ~/Downloads chmod +x ati... (complete with tab) sudo su ./ati... Choose the first option, to just install drivers. If it complains you have previous version installed, read carefully error message and cat the file it created in /var/log. You...
by HTD
Fri Oct 14, 2011 12:34 pm
Forum: LMDE Archive
Topic: Xserver 1.11.1 and hardware acceleration
Replies: 9
Views: 1708

Xserver 1.11.1 and hardware acceleration

Anyone succeeded with this? Possible or not? And yes, am quite angry. What's the point in using Debian, if you have to hold packages from older versions, or stay with software rendering. Ubuntu is no better. No support for Radeons in latest 11.10. I'm fed up. I've already bought Windows 7. Come on, ...
by HTD
Fri Oct 14, 2011 12:21 pm
Forum: LMDE Archive
Topic: ATI Radeon: blur in KDE broken, slow FPS, artifacts
Replies: 13
Views: 4195

Re: ATI Radeon: blur in KDE broken, slow FPS, artifacts

And it won't break my system? Will synaptic show those packages after installing?
by HTD
Thu Oct 13, 2011 2:32 am
Forum: LMDE Archive
Topic: AIGLX doesn't work in new xorg 1.11.1 (Radeon HD4870)
Replies: 2
Views: 1349

Re: AIGLX doesn't work in new xorg 1.11.1 (Radeon HD4870)

We can close it - some things happened and now I have working Gallium3D driver. What happened? First, I switched to Debian unstable repo and received update of xserver-xorg-core (and related). Then - what's most important - i ran sgfxi which performed lots of operations, including removing junk afte...
by HTD
Wed Oct 12, 2011 7:22 pm
Forum: LMDE Archive
Topic: AIGLX doesn't work in new xorg 1.11.1 (Radeon HD4870)
Replies: 2
Views: 1349

AIGLX doesn't work in new xorg 1.11.1 (Radeon HD4870)

Code: Select all

$ cat /var/log/Xorg.0.log | grep EE | grep GLX
[  4302.723] (EE) AIGLX error: Calling driver entry point failed
[  4302.741] (EE) AIGLX: reverting to software rendering
Why is that? Of course rendering is painfully slow now.
by HTD
Wed Oct 12, 2011 3:43 pm
Forum: LMDE Archive
Topic: ATI Radeon: blur in KDE broken, slow FPS, artifacts
Replies: 13
Views: 4195

Re: ATI Radeon: blur in KDE broken, slow FPS, artifacts

OK, guys, I've solved it all by myself, but it's a bug either in ati driver, or in LMDE itself: I had to make symlinks of all files in /usr/lib64 to /usr/lib. I mean if directory existed, I symlinked all files inside to coresponding /usr/lib path. Rebooted (first try of starting X failed with frozen...

Go to advanced search